﻿/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote,  dl, dt, dd, form, fieldset, a, img, button {
     margin: 0;
     padding: 0;
     border: 0;
}
body
{
	text-align: center;
	background-color: white;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11px;
}

h1, h2, h3, h4, h5, h6 
{
	font-family: AGBookRounded-Regular, Arial
}

h1
{
    margin: 0.5em 0 0 0;
    font-size: 1.8em;
    font-weight: bold;
}

h2 {
    margin:0.5em 0 0 0;
	font-size: 1.3em;
	font-weight: bold;
}

h3 {
    margin:0.5em 0 0 0;
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	margin: 0.5em 0;
	font-size: 1.1em;
	font-weight: bold;
}

h5 {
	margin: 0.5em 0;
	font-size: 1em;
	font-weight: bold;
}

h6 {
	margin: 0.5em 0;
	font-size: 0.9em;
	font-weight: bold;
}

p  {
	margin: 1em 0;
	line-height: 1.5em;
}

a {
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

a.InfraLink {
	font-family: AGBookRounded-Regular, Arial;
	font-size: 8;
	color: #e55302; 
	text-decoration:underline; 
	white-space:nowrap
}

a.InfraLink:visited 
{
	font-family: AGBookRounded-Regular, Arial;
	font-size: 8;
	color: #e55302; 
	text-decoration:underline; 
	white-space:nowrap
}

select {
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11px;
	font-weight: normal;
}

input {
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11px;
	font-weight: normal;
}

#contentwrapper
{
    width: 100%;
    height: 100%;
    background-color:#D1E5E9;
}
/*
#logonexisiting
{
    float: left;
    width: 68%;
    margin:0,3px,0,3px;
    border-style:groove;
    border-color:#F0EFC8;
    border-width:thin;
}

#logoncontrols
{
    float: left;
    width: 100%;
}

#logonnewstarter
{
    float: right;
    width: 30%;
    border-style:groove;
    border-color:#F0EFC8;
    border-width:thin;
}

#mainnav 
{
    float: left;
    width: 175px;
	background-color:Transparent;
}

* html #mainnav {
	background-image:url(Images/mainnav_bg_ie.gif);
	background-repeat:repeat-x;
}

* html #mainnav tr 
{
	height:1.4em;
}

#mainnav .item {
	padding:2px 7px;
	color:#333333; 
	font-weight:normal; 
}

* html #mainnav .item 
{
	padding:0 20px;
}

#mainnav .selected {
	color:#0066FF; 
	background-color:#FFFFFF;
	background-image:url(Images/mainnav_select_bg.gif); 
	background-repeat:repeat-x;
}
#mainnav .hover {
	color:#59B101; 
	background-color:#FFFFFF; 
	background-image:url(Images/mainnav_hover_bg.gif); 
	background-repeat:repeat-x; 
}

--Keep IE from displaying the background images twice.
* html #mainnav .selected .selected, * html #mainnav .hover .hover {
	background-image:none; 
	background-color:transparent;
}

#maincontent 
{
    float:right;
    width:100%;
    background-color:#D1E5E9;
	margin-right:-175px;
}
*/

.button
{ 
    background-color: #197E93;
    color: white; 
}
.btnOver
{ 
    color: #FF0000; 
}

.sdmenu_static {
    width: 190px;
    font-family:AGBookRounded-Regular, Arial ;
    font-size: 11px;
	text-indent: 15px;
    padding: 10px 0px 0px 0px;
}

.sdmenu_static a
{
	display: block; 
	color: #e55302;
	text-decoration: none;
	padding: 3px 0px 3px 0px;
}

.sdmenu_static a:hover {
    background-color:#E9E9E9;
    border-bottom: solid 1px #999999;
    color: #8b8078;
}

.sdmenu_static .submenu {
    overflow: hidden;
}

.sdmenu_static .submenu a
{
	display: block; 
	color: #e55302;
	text-decoration: none;
	padding: 3px 0px 3px 0px;
}

.sdmenu_static .submenu a:hover {
    background-color:#E9E9E9;
    border-bottom: solid 1px #999999;
    color: #8b8078;
}


.sdmenu {
    width: 190px;
    font-family:AGBookRounded-Regular, Arial ;
    font-size: 11px;
	text-indent: 15px;
}

.sdmenu .arrow {
	margin-left: 3px;
    margin-right: 3px;
    vertical-align:middle;
}

.sdmenu .titlehidden {
    border-bottom: none;
}

.sdmenu .title, .sdmenu .titlehidden
{
	display: block;
	color: #FFFFFF;
	background-color:#8b8078;
	vertical-align: top;
	text-align: left;
	padding: 4px 0px 4px 0px;
}

.sdmenu .submenu {
    overflow: hidden;
}

.sdmenu .submenu a
{
	display: block; 
	color: #e55302;
	text-decoration: none;
	padding: 3px 0px 3px 0px;
}

.sdmenu .submenu a:hover {
    background-color:#E9E9E9;
    border-bottom: solid 1px #999999;
    color: #8b8078;
}


GridNav
{
	border:1px solid #CCCC66;
	color:red
}

.clsFootPrint
{
	FONT-FAMILY: AGBookRounded-Regular, Arial;
	FONT-SIZE: 18px;
	COLOR: #e55302;
	FONT-WEIGHT: Bold;
}

.clsSmallText
{
	FONT-FAMILY: AGBookRounded-Regular, Arial;
	FONT-SIZE: 10px;
	COLOR: Black ;
}

.boxitwrap
{
	background-color: #ffffff;
}

.welcome
{
	width:500px;
	margin: auto auto auto auto;
}

.accountsummary
{
	width:750px;
	margin:  auto auto auto 0px;
}

.login
{
	width:750px;
	margin:  auto auto auto auto;
}

.login .existingclient {
	float: left;
	width: 500px;
	height: 100%;
}

.login .newstarter{
	margin-left: 510px;
	height: 100%;
}

.boxitbarleft
{
	background-color: #8b8078; 
	text-align: left;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 13px;
	color: #FFFFFF;
	padding:  2px 2px 2px 2px;
}
.boxitbarright
{
	background-color: #8b8078; 
	text-align: right;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 13px;
	color: #FFFFFF;
	padding:  2px 2px 2px 2px;
}

.boxitinside {
	padding:0px 0px 0px 0px;
}

.boxitseperator 
{
    border-bottom: solid 1px #999999;
    height: 0px;
    font-size: 0px;
}

.boxitinsidetable {
	padding:0px 0px 0px 0px;
}

.boxitinsidenopad {
	padding:0px 0px 0px 0px;
}

.boxitcommandbuttons {
	background:#CFCFCF;
	text-align:right;
	margin: 0px 10px;
}

.boxitnotopgap {
	margin-top: 0;
}

.boxitnobottomgap {
	margin-bottom: 0;
}

.boxitblock
{
	padding: 3px 3px 3px 3px;
	margin-left: 3px;
	margin-right: 3px;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
}

.boxitblocktable
{
	border-bottom: #CFCFCF 3px solid;
	border-top-style: none; 
	border-right-style: none; 
	border-left-style: none; 
	padding: 3px 3px 3px 3px;
	background-color: #E2E2E2;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 9;
	color: #666666;
	margin-left: 3px;
	margin-right: 3px;
}

.boxitblocktablecell
{
	padding: 5px 3px 5px 3px;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
	margin-left: 3px;
	margin-right: 3px;
}
.boxitblocktablecell a
{
	color: #e55302;
}

.boxitblocktableheader
{
	background-color: #e55302;
	padding: 3px 3px 3px 3px;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 9;
	color: #FFFFFF;
}

.boxitblockalternate 
{
	padding:  2px 2px 2px 10px;
	background-color: #e55302;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #FFFFFF;
}

.boxitblockvalidator
{
	padding: 0px 3px 0px 3px;
	margin-left: 3px;
	margin-right: 3px;
	background-color: #E2E2E2;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
}

.boxitspacer
{
	width:10px;
	background-color: #FFFFFF;
}

.boxitleftfield
{
	
	padding: 3px 3px 3px 3px;
	width:50%
}

.boxitrightfield
{
	float:right;
	padding: 3px 3px 3px 3px;
	margin-top:-29px;
}


.boxitimagecell
{
	width:70px;
}

.boxitCommandsRow
{
	vertical-align: middle;
	padding: 3px 3px 3px 3px;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
	margin-left: 3px;
	margin-right: 3px;
}

.maintable
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	empty-cells: show;
}

.helpbox
{
	width:223px;
}	

.tablerow
{
	background:#CFCFCF;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
}

.tablerow a, .tablerowalternate a, .tablerowunread a, .tablerowread a
{
	color: #e55302;
}

.tablerowSelected
{
	background:#E2E2E2;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 10;
	font-weight: normal;
	color: #9D483A;	
}

.tablerowempty
{
	background:#CFCFCF;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
	padding: 3px 3px 3px 3px;
	height:3px;
}

.tablerowalternate
{
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;

}


.emailtable, .emailtable th
{
	background-color: #e55302;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 9;
	color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
}

.tablerowread, .tablerowread td
{
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
    padding-left: 5px;
    padding-right: 5px;
}

.tablerowunread, .tablerowunread td
{
	background:#DDDDDD;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #111111;
    padding-left: 5px;
    padding-right: 5px;
}

.boxitblockx
{
	padding: 3px 3px 3px 3px;
	margin-left: 3px;
	margin-right: 3px;
	background-color: aqua;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #666666;
}

.tablecell
{
}

.button2
{
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color: #FFFFFF;
}

.clsHelpUL ul
{
 list-style-position: outside; margin-left: 0px; padding-left: 30px; vertical-align: middle;
}

.clsHelpUL li
{
 margin: 0px; padding: 0px;
}
.HelpRef
{
	font-weight:bold;
	font-style: italic;
}
.HelpPleaseNote 
{
	color: #e55302; 
	font-weight: bold; 
	text-decoration: underline;
}
.Mandatory
{
 color:Red;
}

.ErrorMsg
{
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	color:Red;
	font-weight: normal;
}

.content 
{
}

.AppVersion
{
    font-family:AGBookRounded-Regular, Arial ;
    font-size: 11px;
    color: #CCCCCC;
}

.odoTrackerOk
{
	font-family: AGBookRounded-Regular, Arial;
	font-size: 14px;
	color: #009900;
	font-weight: bold;
}
.odoTrackerFailed
{
	font-family: AGBookRounded-Regular, Arial;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.NoResults
{
	color: #666666;
	border-bottom:solid 1px #666666;
	border-right:solid 1px #666666
}
.TWHHintsBox
{
	background-color: #FFFF99;
	color: #000000;
	padding: 3px 3px 3px 3px;
	vertical-align:middle; 
	border:solid 1px black
}
.TWHActive
{
	color: #FFFF99;
	cursor: help;
	text-decoration:underline;
	font-weight:bold;
}

.gvnPageLink
{
}

.gvnPageLinkSelected
{
	font-weight: bold;
	text-decoration: none;
}
.bannerMSAOnline
{
	font-family: AGBookRounded-Regular, Arial;
	color:#B55A4A; 
	font-size:34px; 
	font-weight:bold;
}
.bannerCustomerCentre
{
	font-family: AGBookRounded-Regular, Arial;
	color:#B55A4A; 
	font-size:14px; 
	font-weight:bold;
	font-style:italic;
}

.style1 {
	font-family: AGBookRounded-Regular, Arial;
	font-size: 14px;
	color: #666666;
}

.style2 {
	font-family: AGBookRounded-Regular, Arial;
	font-size: 18px;
	color: #FFFFFF;
}

.PopupOuterTable
{
	 width:600px; 
	 border:1px;
	 text-align:center;
}

.PopupHeaderTable
{
	 width:600px; 
	 height:31px;
	 border:0px;
}

.PopupHeaderImage
{
	 width:31px; 
	 height:31px;
}

.PopupMessageTable
{
	 width:569px; 
	 height:31px;
	 border:0px;
}

.PopUpStyle1 {
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11px;
	padding-left : 7px;
	color: #666666;
}

.PopUpStyle2 {
	font-family: AGBookRounded-Regular, Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.NoPrint {
}
.cdcMain
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    PADDING: 0 5 0 5;
}
.cdcSrcName 
{
	COLOR: #e55302; 
	PADDING: 0 5 0 5; 
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}
.cdcSrcNameActive
{
	COLOR: #e55302; 
	PADDING: 0 5 0 5; 
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
	CURSOR: hand;
}
.cdcSrcNameMO 
{
	COLOR: #e55302; 
	PADDING: 0 5 0 5; 
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: underline;
	CURSOR: hand;
}
.cdcTDImg {
	WIDTH: 15px; 
	PADDING: 3 3 3 15; 
	TEXT-ALIGN:center
}


.FMimg { border: none; }
.FMbody { FONT-FAMILY: Verdana, Arial, Helvetica; margin: 4px 4px 4px 4px;}
.FMtd { FONT-FAMILY: Verdana, Arial, Helvetica; }
.FMth { FONT-FAMILY: Verdana, Arial, Helvetica; background-color: #eeeeee;}
.FMheader { background-color: #ffffe0; }
.FMerror { color:red; font-weight: bold; }


/* Z-index of #mask must lower than #boxes .window */  
#mask {  
    position:absolute;  
    z-index:9000;  
    background-color:#CCCCCC;  
    display:none;
    left:0px;
    top:0px;
}  

.vehheader 
{
	text-align: right; 
}

.vehcol
{
	text-align: right; 
}

.eeStatement 
{
	color: #e55302;
	font-family: AGBookRounded-Regular, Arial;
	font-size: 11;
	font-weight: bold;
}

.eeStatementHeader
{
	FONT-FAMILY: AGBookRounded-Regular, Arial;
	FONT-SIZE: 14px;
	COLOR: #e55302;
	FONT-WEIGHT: Bold;
}